Update
PUT/projects/{projectId}/instructions
Set the project’s assistant instructions (markdown, max 50KB). Set content to null to clear. Team or project admins only.
Update
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/instructions \
-X PUT \
-H 'Content-Type: application/json' \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" \
-d '{}'{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}Returns Examples
{
"memory": {
"id": "id",
"content": "content",
"createdAt": "createdAt",
"sizeBytes": 0,
"updatedAt": "updatedAt",
"updatedBy": "updatedBy"
}
}